/*
Theme Name: Wootique Child
Theme URI: http://www.woothemes.com/
Version: 1.6.11
Description: A free <a href="http://woothemes.com">Woo Theme</a> designed for use with WooCommerce.
Author: WooThemes
Author URI: http://www.woothemes.com
Tags: woothemes
Template: wootique

*/

#content {
  width: 880px;
  padding: 50px;
  background-image: none !important;
}

#main {
  width: 100% !important;
}

#logo {
margin-left: 5px !important;
}
